Subject: Re: 'less' command messages.
From: [email-masked] (Larry Hall)

29 Jul 1997 08:17:18 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 2.2 (32)
Original-To: Panos Platon Tsapralis <[email-masked]>,
        "'Cygnus GNU Programming Environment'" <[email-masked]>
Original-Sender: [email-masked]

At 11:11 PM 7/28/97 +-300, Panos Platon Tsapralis wrote:
>	Dear friends,
>
>	when I use the 'less' command, I see a message on-screen, that says :
>
>	WARNING: terminal is not fully functional
>
>	and it then proceeds O.K. Also, when it comes to an end, exiting to the
command line, it does not erase the bottom line of the screen to its right
end, allthough it should, but simply overwrites it with the command line
prompt, starting, of course, at the left side of the screen. So, what am I
missing ?
>

You're probably using a non-cygwin32 compiled version.  I get the same thing
with my native win32 version.  Try compiling less or grab some binary 
version from somewhere.

Larry

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".